@charset "UTF-8";

@font-face {
    font-family: 'dinbekregular';
    src: url('../fonts/dinbek-regular-webfont.eot');
    src: url('../fonts/dinbek-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dinbek-regular-webfont.woff') format('woff'),
         url('../fonts/dinbek-regular-webfont.ttf') format('truetype'),
         url('../fonts/dinbek-regular-webfont.svg#dinbekregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dinbek_boldregular';
    src: url('../fonts/dinbek_bold-webfont.eot');
    src: url('../fonts/dinbek_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dinbek_bold-webfont.woff') format('woff'),
         url('../fonts/dinbek_bold-webfont.ttf') format('truetype'),
         url('../fonts/dinbek_bold-webfont.svg#dinbek_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
	height: 100%;
}

body {
	height: 100%;
}

img, iframe {
	display: block;
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figure, figcaption, hgroup, menu, footer, header, nav, button, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: none;
}

li {
	list-style: none;
}

a {
	color: inherit;
	text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

button {
	background: none;
	border: none;
	cursor: pointer;
}

.container {
	position: absolute;
	width: 100%;
	height: 100%
}


/*************************************
	Nav
 *************************************/


header {
	position: fixed;
	width: 100%;
	left: 0px;
	top: 0px;
	z-index: 1000;
}

nav {
	position: absolute;
	/*width: 100%;*/
	left: 220px;
	top: 0px;
}

nav li {
	display: table-cell;
	position: relative;
	width: 200px;
	height: 50px;
	font-family: 'dinbek_boldregular';
	font-size: 18px;
	text-align: left;
	text-transform: uppercase;
	color: #FFFFFF;
	vertical-align: bottom;
	cursor: pointer;
}

nav > ul > li > ul {
	display: none;
	position: absolute;
	width: 200px;
	top: 75px;
	background: #AA710A;
	padding: 12px 0 0 0;
}

nav li li {
	display: block;
	height: 25px;
	font-family: 'dinbekregular';
	line-height: 25px;
	color: #FFFFFF;
	text-transform: none;
	vertical-align: middle;
}

nav > ul > li > ul > li:last-child {
	padding: 0 0 13px 0;
}

nav > ul > li > ul > li > ul {
	display: none;
	background: #BCBEC0 url(../images/img_arr_down.svg) 20px top no-repeat;
	margin: 13px 0 0 0;
	padding: 25px 0 13px 0;
}

nav li li li {
	font-size: 16px;
	padding: 0;
}

nav a {
	display: table-cell;
	position: relative;
	width: inherit;
	height: inherit;
	vertical-align: bottom;
	padding: 0 0 0 15px;
}

nav li li:hover {
	color: #333333;
}

.nav_active_main_block {
	position: absolute;
	width: 200px;
	height: 50px;
	top: 0px;
	background: #AA710A;
}

.nav_active_main_arrow {
	position: absolute;
	width: 200px;
	height: 75px;
	top: 0px;
	background: url(../images/img_arr_down.svg) 20px bottom no-repeat;
}

.logo {
	position: absolute;
	width: 200px;
	height: 150px;
	left: 0px;
	top: 75px;
	background: url(../images/logo_prisoners-of-age.svg) left top no-repeat;
}

.barbed-wire {
	position: absolute;
	width: 215px;
	height: 620px;
	left: 0px;
	top: 0x;
	background: url(../images/img_barbed-wire.svg) left top no-repeat;
	pointer-events: none;
}

.bt_buy_the_book {
	position: absolute;
	width: 94px;
	height: 94px;
	right: 0px;
	top: -8px;
	background: url(../images/bt_buy_the_book.svg) center center no-repeat;
	margin: 0 -100px 0 0;
}

.bt_buy_the_book {
	position: absolute;
	width: 94px;
	height: 94px;
	right: 0px;
	top: -8px;
	background: url(../images/bt_buy_the_book.svg) center center no-repeat;
	margin: 0 -100px 0 0;
}

.bt_donate {
	position: absolute;
	width: 94px;
	height: 94px;
	right: 0px;
	top: -8px;
	background: url(../images/bt_donate_to_win.svg) center center no-repeat;
	background-size: contain;
	margin: 0 -200px 0 0;
}

.indiegogo {
	position: absolute;
	width: 90px;
	height: 71px;
	right: 0px;
	top: 0px;
	background: url(../images/logo_indiegogo.png) center center no-repeat;
	margin: 0 -230px 0 0;
}

.bt-home-visit {
	display: none;
	position: absolute;
	left: 20px;
	top: 245px;
	z-index: 10;
}

.bt-home-visit.show {
	display: block;
}

.bt-home-visit img {
	width: 160px;
	height: 160px;
}

/*************************************
	Slider
 *************************************/


.slider {
	position: relative;
	width: 100%;
	height: 100%;
	background: #1A1A1A url(../images/img_loading.gif) center center no-repeat;
	/*overflow: scroll;*/
	overflow: hidden;
	margin: 0 auto 0 auto;
	box-shadow: 0px 1px 0px #99EEFF;
}

.slider ul {
	width: 10000px;
	list-style: none;
}

.slider li {
	position: absolute;
	float: none;
	display: none;
	width: 100%;
	height: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.slider .ctrl_dir {
	position: absolute;
	width: 100%;
	height: 40px;
	left: 0px;
	top: 50%;
	margin: -56px 0 0 0;
}

.slider .ctrl_dir button {
	float: left;
	width: 40px;
	height: 40px;
	background: url(../images/img_arr_prev.svg) center center no-repeat;
	margin: 36px;
}

.slider .ctrl_dir button.bt_next {
	float: right;
	background-image: url(../images/img_arr_next.svg);
}


/*************************************
	Page
 *************************************/


/*.cont_text {
	position: fixed;
	max-width: 440px;
	width: auto;
	height: auto;
	left: 0px;
	top: 160px;
	background: #FFFFFF;
	padding: 30px;
}*/

.cont_text {
	position: fixed;
	width: 440px;
	/*left: 0px;*/
	top: 160px;
	background: #FFFFFF;
	padding: 30px;
}

.cont_text_contact {
	position: fixed;
	width: 440px;
	top: 100px;
	padding: 0;
}

.scroll-pane {
	padding-right: 10px;
}

/*.scroll-pane {
	position: fixed;
	width: 500;
	height: 500;
	left: 0px;
	top: 160px;
	background: #FFFFFF;
	overflow: hidden;
}*/

.cont_text p, .cont_text_contact p {
	font-family: 'dinbekregular';
	font-size: 18px;
	line-height: 22px;
	color: #231F20;
	margin: 0 0 22px 0;
}

.cont_text h1, .cont_text_contact h1 {
	font-family: 'dinbek_boldregular';
	font-size: 18px;
	line-height: 22px;
	text-transform: uppercase;
	color: #231F20;
}

.cont_text strong, .cont_text_contact strong {
	font-family: 'dinbek_boldregular';
}

.cont_text a:hover, .cont_text_contact a:hover {
	color: #AA710A;
}

.cont_text_contact p, .cont_text_contact h1 {
	color: #FFFFFF;
}

.page_nav {
	display: block;
	position: absolute;
	width: 680px;
	left: 280px;
	top: 110px;
	background: rgba(0, 0, 0, .35);
	font-family: 'dinbekregular';
	margin: 0 0 0 0;
	z-index: 900;
}

.page_nav.single_col {
	width: 240px;
	left: 300px;
	top: 160px;
}

.page_nav ul {
	display: table;
	padding: 10px;
}

.page_nav li {
	display: inline-block;
	margin: 10px;
}

.page_nav li a {
	display: table-cell;
	width: 200px;
	height: 120px;
	background: #FFFFFF;
	font-family: 'dinbekregular';
	font-size: 11px;
	line-height: 12px;
	color: #231F20;
	text-align: left;
	vertical-align: middle;
}

.page_nav li a span {
	display: block;
	padding: 10px;
}

.page_nav li a:hover {
	background: #AA710A;
}

iframe {
	position: absolute;
	width: 640px;
	height: 360px;
	left: 50%;
	top: 50%;
	margin: -180px 0 0 -320px;
}


/*************************************
	Lightbox
 *************************************/


#lightbox, #lightbox .lightbox_bckg {
	position: fixed;
	display: none;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 3000;
}

#lightbox .lightbox_bckg {
	display: block;
	background: rgba(35, 31, 32, 0.75);
	/*background: url(../images/bt_plans_close_fr.png) right top no-repeat, url(../images/img_bckg_lightbox.png) left top repeat, rgba(51, 51, 51, 0.98);*/
	/*cursor: pointer;*/
}

#lightbox button {
	position: absolute;
	width: 16px;
	height: 16px;
	/*right: 15px;
	top: 15px;*/
	left: 50%;
	top: 50%;
	background: url(../images/bt_close.svg) center center no-repeat;
	margin: -280px 0 0 364px;
	z-index: 3200;
}

#lightbox .wrap {
	position: relative;
	top: 50%;
	width: 800px;
	height: 600px;
	/*background: #231F20;*/
	background: rgba(35, 31, 32, 0.85);
	overflow: auto;
	margin: -300px auto 0 auto;
	z-index: 3100;
}

#lightbox .cont_text {
	position: relative;
	width: 664px;
	height: 500px;
	top: auto;
	background: #FFFFFF;
	overflow: auto;
	margin: 20px;
	padding: 30px;
}

@media screen and (max-width: 1220px) {
	nav li, nav > ul > li > ul, .nav_active_main_block, .nav_active_main_arrow {
		width: 150px;
	}
	
	nav li {
		font-size: 16px;
	}
}

@media screen and (max-width: 1000px) {
	nav li, nav > ul > li > ul, .nav_active_main_block, .nav_active_main_arrow {
		width: 100px;
	}
	
	nav li {
		font-size: 12px;
	}
}

@media screen and (device-width: 768px) {
	nav li, nav > ul > li > ul, .nav_active_main_block, .nav_active_main_arrow {
		width: 135px;
	}
}
